; 20240624_142546 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-155_m_textures\damp\objecttextureplateopaque1.dds	damp\objecttextureplateopaque.dds
track-155_m_textures\damp\objecttextureplateopaque2.dds	damp\objecttextureplateopaque.dds
track-155_m_textures\damp\powerline.dds	damp\phonepoleline.dds
track-155_m_textures\damp\vege11.dds	damp\vege1.dds
track-155_m_textures\dry\aerien.dds	damp\aerien.dds
track-155_m_textures\dry\lidi3d.dds	damp\lidi3d.dds
track-155_m_textures\dry\objecttextureplateopaque1.dds	dry\objecttextureplateopaque.dds
track-155_m_textures\dry\objecttextureplateopaque2.dds	dry\objecttextureplateopaque.dds
track-155_m_textures\dry\powerline.dds	dry\phonepoleline.dds
track-155_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-155_m_textures\dry\ttpo_04.dds	damp\ttpo_04.dds
track-155_m_textures\dry\vege11.dds	dry\vege1.dds
track-155_m_textures\wet\aerien.dds	damp\aerien.dds
track-155_m_textures\wet\bat01.dds	damp\bat01.dds
track-155_m_textures\wet\borne.dds	damp\borne.dds
track-155_m_textures\wet\botte_paille.dds	damp\botte_paille.dds
track-155_m_textures\wet\c4new.dds	damp\c4new.dds
track-155_m_textures\wet\car01.dds	damp\car01.dds
track-155_m_textures\wet\cow_01.dds	damp\cow_01.dds
track-155_m_textures\wet\cow_02.dds	damp\cow_02.dds
track-155_m_textures\wet\fence_marshall.dds	damp\fence_marshall.dds
track-155_m_textures\wet\fence01.dds	damp\fence01.dds
track-155_m_textures\wet\fence02.dds	damp\fence02.dds
track-155_m_textures\wet\fence03.dds	damp\fence03.dds
track-155_m_textures\wet\field01_fence.dds	damp\field01_fence.dds
track-155_m_textures\wet\grass_01.dds	damp\grass_01.dds
track-155_m_textures\wet\grass_02.dds	damp\grass_02.dds
track-155_m_textures\wet\hakea_001.dds	damp\hakea_001.dds
track-155_m_textures\wet\lidi3d.dds	damp\lidi3d.dds
track-155_m_textures\wet\log.dds	damp\log.dds
track-155_m_textures\wet\maiis2.dds	damp\maiis2.dds
track-155_m_textures\wet\maisons2.dds	damp\maisons2.dds
track-155_m_textures\wet\marshlorangfx1.dds	damp\marshlorangfx1.dds
track-155_m_textures\wet\marshlorangfx2.dds	damp\marshlorangfx2.dds
track-155_m_textures\wet\merci.dds	damp\merci.dds
track-155_m_textures\wet\mg.dds	damp\mg.dds
track-155_m_textures\wet\new\ttpo51.dds	damp\new\ttpo51.dds
track-155_m_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-155_m_textures\wet\objecttextureplateopaque1.dds	damp\objecttextureplateopaque.dds
track-155_m_textures\wet\objecttextureplateopaque2.dds	damp\objecttextureplateopaque.dds
track-155_m_textures\wet\otpo_01.dds	damp\otpo_01.dds
track-155_m_textures\wet\otpo_02.dds	damp\otpo_02.dds
track-155_m_textures\wet\otpo_04.dds	damp\otpo_04.dds
track-155_m_textures\wet\otpt_03.dds	damp\otpt_03.dds
track-155_m_textures\wet\otpt_04.dds	damp\otpt_04.dds
track-155_m_textures\wet\otpt_05.dds	damp\otpt_05.dds
track-155_m_textures\wet\paille1.dds	damp\paille1.dds
track-155_m_textures\wet\panneau.dds	damp\panneau.dds
track-155_m_textures\wet\panneau1.dds	damp\panneau1.dds
track-155_m_textures\wet\phonepoleline.dds	damp\phonepoleline.dds
track-155_m_textures\wet\pitcrew1.dds	damp\pitcrew1.dds
track-155_m_textures\wet\powerline.dds	damp\phonepoleline.dds
track-155_m_textures\wet\powerpolewood.dds	damp\powerpolewood.dds
track-155_m_textures\wet\pylone.dds	damp\pylone.dds
track-155_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-155_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-155_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-155_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-155_m_textures\wet\traktor.dds	damp\traktor.dds
track-155_m_textures\wet\ttpo_05.dds	damp\ttpo_05.dds
track-155_m_textures\wet\tussock_grass_001.dds	damp\tussock_grass_001.dds
track-155_m_textures\wet\vege1.dds	damp\vege1.dds
track-155_m_textures\wet\vege11.dds	damp\vege1.dds
track-155_m_textures\wet\vw_pompier.dds	damp\vw_pompier.dds
track-155_m_textures\wet\ziurov.dds	damp\ziurov.dds
track-155_o_textures\wet\aerien.dds	track-155_m_textures\damp\aerien.dds
track-155_o_textures\wet\bat01.dds	track-155_m_textures\damp\bat01.dds
track-155_o_textures\wet\borne.dds	track-155_m_textures\damp\borne.dds
track-155_o_textures\wet\botte_paille.dds	track-155_m_textures\damp\botte_paille.dds
track-155_o_textures\wet\c4new.dds	track-155_m_textures\damp\c4new.dds
track-155_o_textures\wet\car01.dds	track-155_m_textures\damp\car01.dds
track-155_o_textures\wet\cow_01.dds	track-155_m_textures\damp\cow_01.dds
track-155_o_textures\wet\cow_02.dds	track-155_m_textures\damp\cow_02.dds
track-155_o_textures\wet\fence_marshall.dds	track-155_m_textures\damp\fence_marshall.dds
track-155_o_textures\wet\fence01.dds	track-155_m_textures\damp\fence01.dds
track-155_o_textures\wet\fence02.dds	track-155_m_textures\damp\fence02.dds
track-155_o_textures\wet\fence03.dds	track-155_m_textures\damp\fence03.dds
track-155_o_textures\wet\field01_fence.dds	track-155_m_textures\damp\field01_fence.dds
track-155_o_textures\wet\grass_01.dds	track-155_m_textures\damp\grass_01.dds
track-155_o_textures\wet\grass_02.dds	track-155_m_textures\damp\grass_02.dds
track-155_o_textures\wet\hakea_001.dds	track-155_m_textures\damp\hakea_001.dds
track-155_o_textures\wet\lidi3d.dds	track-155_m_textures\damp\lidi3d.dds
track-155_o_textures\wet\log.dds	track-155_m_textures\damp\log.dds
track-155_o_textures\wet\maiis2.dds	track-155_m_textures\damp\maiis2.dds
track-155_o_textures\wet\maisons2.dds	track-155_m_textures\damp\maisons2.dds
track-155_o_textures\wet\marshlorangfx1.dds	track-155_m_textures\damp\marshlorangfx1.dds
track-155_o_textures\wet\marshlorangfx2.dds	track-155_m_textures\damp\marshlorangfx2.dds
track-155_o_textures\wet\merci.dds	track-155_m_textures\damp\merci.dds
track-155_o_textures\wet\mg.dds	track-155_m_textures\damp\mg.dds
track-155_o_textures\wet\new\ttpo51.dds	track-155_m_textures\damp\new\ttpo51.dds
track-155_o_textures\wet\objecttextureplateopaque.dds	track-155_m_textures\damp\objecttextureplateopaque.dds
track-155_o_textures\wet\objecttextureplateopaque1.dds	track-155_m_textures\damp\objecttextureplateopaque.dds
track-155_o_textures\wet\objecttextureplateopaque2.dds	track-155_m_textures\damp\objecttextureplateopaque.dds
track-155_o_textures\wet\otpo_01.dds	track-155_m_textures\damp\otpo_01.dds
track-155_o_textures\wet\otpo_02.dds	track-155_m_textures\damp\otpo_02.dds
track-155_o_textures\wet\otpo_04.dds	track-155_m_textures\damp\otpo_04.dds
track-155_o_textures\wet\otpt_03.dds	track-155_m_textures\damp\otpt_03.dds
track-155_o_textures\wet\otpt_04.dds	track-155_m_textures\damp\otpt_04.dds
track-155_o_textures\wet\otpt_05.dds	track-155_m_textures\damp\otpt_05.dds
track-155_o_textures\wet\paille1.dds	track-155_m_textures\damp\paille1.dds
track-155_o_textures\wet\panneau.dds	track-155_m_textures\damp\panneau.dds
track-155_o_textures\wet\panneau1.dds	track-155_m_textures\damp\panneau1.dds
track-155_o_textures\wet\phonepoleline.dds	track-155_m_textures\damp\phonepoleline.dds
track-155_o_textures\wet\pitcrew1.dds	track-155_m_textures\damp\pitcrew1.dds
track-155_o_textures\wet\powerline.dds	track-155_m_textures\damp\phonepoleline.dds
track-155_o_textures\wet\powerpolewood.dds	track-155_m_textures\damp\powerpolewood.dds
track-155_o_textures\wet\pylone.dds	track-155_m_textures\damp\pylone.dds
track-155_o_textures\wet\start_clock_digits_placeholder.dds	track-155_m_textures\damp\start_clock_digits_placeholder.dds
track-155_o_textures\wet\start_clock_greenlight_on.dds	track-155_m_textures\damp\start_clock_greenlight_on.dds
track-155_o_textures\wet\start_clock_redlight_on.dds	track-155_m_textures\damp\start_clock_redlight_on.dds
track-155_o_textures\wet\start_clock.tga_0.dds	track-155_m_textures\damp\start_clock.tga_0.dds
track-155_o_textures\wet\traktor.dds	track-155_m_textures\damp\traktor.dds
track-155_o_textures\wet\ttpo_04.dds	track-155_m_textures\wet\ttpo_04.dds
track-155_o_textures\wet\ttpo_05.dds	track-155_m_textures\damp\ttpo_05.dds
track-155_o_textures\wet\tussock_grass_001.dds	track-155_m_textures\damp\tussock_grass_001.dds
track-155_o_textures\wet\vege1.dds	track-155_m_textures\damp\vege1.dds
track-155_o_textures\wet\vege11.dds	track-155_m_textures\damp\vege1.dds
track-155_o_textures\wet\vw_pompier.dds	track-155_m_textures\damp\vw_pompier.dds
track-155_o_textures\wet\ziurov.dds	track-155_m_textures\damp\ziurov.dds
